package ru.yandex.webmaster3.storage.avatars;

/**
 * Created by Oleg Bazdyrev on 20/09/2017.
 */
public class AvatarsException extends Exception {

    public AvatarsException() {
    }

    public AvatarsException(String message) {
        super(message);
    }

    public AvatarsException(String message, Throwable cause) {
        super(message, cause);
    }

    public AvatarsException(Throwable cause) {
        super(cause);
    }
}
